[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFontDialog.PreviewText

The text displayed as an example in the preview pane of the dialog, using the selected font

## Declaration

Source position: dialogs.pp line 358

`published property TFontDialog.PreviewText: String read FPreviewText write FPreviewText;`

## Description

As a standard, the preview plane of the dialog
shows all letters both in uppercase and lowercase.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.